---
git:
  autoFetch: false
notARepository: quit
update:
  method: never
disableStartupPopups: true
customCommands:
  - key: '<c-f>'
    context: files
    command: |
      php-cs-fixer fix --rules '{ "@Symfony":true,
      "nullable_type_declaration_for_default_null_value":true,
      "array_syntax":{"syntax":"short"},
      "binary_operator_spaces":{
        "default":"single_space",
        "operators": {
          "=>":"align_single_space_minimal",
          "=":"align_single_space_minimal",
          "??=":"align_single_space_minimal",
          "^=":"align_single_space_minimal",
          "|=":"align_single_space_minimal",
          "+=":"align_single_space_minimal",
          "%=":"align_single_space_minimal",
          "&=":"align_single_space_minimal",
          "**=":"align_single_space_minimal",
          "*=":"align_single_space_minimal",
          "-=":"align_single_space_minimal",
          ".=":"align_single_space_minimal",
          "/=":"align_single_space_minimal",
          "<<=":"align_single_space_minimal",
          "<=":"align_single_space_minimal",
          ">=":"align_single_space_minimal",
          ">>=":"align_single_space_minimal"
        }
      },
      "fully_qualified_strict_types":false
      }' {{.SelectedFile.Name}}
